Package org.eclipse.mat.ui.snapshot.editor

# Interface ISnapshotEditorInput.IChangeListener

All Known Implementing Classes:
  `SnapshotOutlinePage.HeapEditorOutlinePage`

Enclosing interface:
  `ISnapshotEditorInput`

public static interface ISnapshotEditorInput.IChangeListener

## Method Summary

Modifier and Type
Method
Description
`void`
`onBaselineLoaded(ISnapshot snapshot)`
`void`
`onSnapshotLoaded(ISnapshot snapshot)`

## Method Details

### onSnapshotLoaded

void onSnapshotLoaded(ISnapshot snapshot)

### onBaselineLoaded

void onBaselineLoaded(ISnapshot snapshot)